Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
Path Parameters
account_id
string
required
The Account Id
deployed_model_id
string
required
The Deployed Model Id
Query Parameters
readMask
string
The fields to be returned in the response. If empty or "*", all fields will be returned.
Response
200 - application/json
A successful response.
name
string
read-only
displayName
string
description
string
Description of the resource.
createTime
string<date-time>
read-only
The creation time of the resource.
model
string
deployment
string
The resource name of the base deployment the model is deployed to.
default
boolean
If true, this is the default target when querying this model without
the #<deployment> suffix.
The first deployment a model is deployed to will have this field set to true.